/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Top_bar .wpml-languages ul.wpml-lang-dropdown li:nth-child(2) {
    border-bottom: 1px solid rgba(0,0,0,0.05);
    display: none;
}

@media(max-width: 767px){
	.head-ban-text{
		margin-top: -150px !important;
	}
}

#footer> .widgets_wrapper{background: #fff !important;}

.parallax-img{
	    /* The image used */

    /* Full height */
    height: 100%; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-img-bott1{
    	    /* The image used */
    background-image: url('http://localhost/wecare4u/wp-content/uploads/2017/01/aged-careback2-5.jpg'); 
    height: 100%; 
    padding-top: 150px !important;
    padding-bottom: 70px !important;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} 
 
.about-pg-tmprof{background: #fff ; padding:10px; margin:20px; }
 
#Top_bar .wpml-languages ul.wpml-lang-dropdown li:nth-child(6), 
#Top_bar .wpml-languages ul.wpml-lang-dropdown li:nth-child(7), 
#Top_bar .wpml-languages ul.wpml-lang-dropdown li:nth-child(8), 
#Top_bar .wpml-languages ul.wpml-lang-dropdown li:nth-child(9), 
#Top_bar .wpml-languages ul.wpml-lang-dropdown li:nth-child(10) {
    display: block!important;
}
